/*
----------------------------------------------------------------------------- 
ESSENTIAL
-----------------------------------------------------------------------------*/
html { height: 100%; margin-bottom: 1px;}
body {
background-color: #FFF;
text-align: center; left:0px;
	}
body * {
text-align: center; left:0px;}

img { border: none; }



/*
----------------------------------------------------------------------------- 
NICE TO THOSE WITH JAVASCRIPT DISABLED
-----------------------------------------------------------------------------*/
#container1 { height: 1000px;}
.has-css #container1 { height: auto;}


/*
----------------------------------------------------------------------------- 
NAVIGATION CONTAINERS
-----------------------------------------------------------------------------*/
#nav-top { TOP:-30px; background: #c8cab5 url(bg-nav-search-top.gif) left bottom repeat-x;}
#nav-bottom { background: #666 url(bg-nav-search-bottom.gif) left top repeat-x; }
.has-dom .nav-container {

	overflow: hidden;
	}
.nav-container{
	position: relative;
	width: 800px;
	margin: 0 auto;

	}
.tog-container {
	position: relative;
	width: 800px;
	margin: 0 auto;
	margin-TOP:20px;

	}
#nav-main {
	position: relative;
	color: #A5A5A5;
	text-shadow: 2px 2px 1px #4A4A4A;
	padding: 0px;
	margin-bottom:0px;
	}
#nav-main:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}

#nav-top .nav-container #nav-main {
	position: absolute;
	bottom: 0px;

	}
	
a.btn-nav-search {
	position: relative;
	z-index: 100;
	display: block;
	width: 132px;
	margin-left: auto;
	margin-right: 120px;
	_margin-left: 450px;
	height: 31px;
	text-indent: -3000px;
	background: url(btn-nav-search-top.gif) left top no-repeat;
	}
a.btn-nav-search:hover {
	background-position: 0px 0;
	}
#nav-top a.btn-nav-search {
	margin-top: 0px;
	/* margin-bottom: -14px; */
	}
#nav-bottom a.btn-nav-search {
	margin-bottom: -3px;
	height: 24px;
	background-image: url(btn-nav-search-bottom.gif);
	}
.open a.btn-nav-search {
	background-position: 0 -31px;
	}
.open a.btn-nav-search:hover {
	background-position: -132px -31px;
	}
#nav-bottom.open a.btn-nav-search {
	height: 31px;
	margin-bottom: -3px;
	}

/*
----------------------------------------------------------------------------- 
MISC
-----------------------------------------------------------------------------*/
.clear-contents { position: relative; }




/*
----------------------------------------------------------------------------- 
INNER CONTENT	
-----------------------------------------------------------------------------*/
#inner-container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:764px;
	margin-top:20px;
	}

td .req1{text-align:right;}
td .req2{text-align:left;}

#uUc_header_tag {
	position:relative;
	width:530px;
	left: 200px;
        * left: 85px;
	top: 500px;
	HEIGHT: 52px;
}
